# Generated by Django 4.2.9 on 2024-01-21 12:06

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Customers',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('username', models.CharField(max_length=32)),
                ('email', models.CharField(max_length=64)),
                ('msisdn', models.IntegerField()),
                ('createdOn', models.DateTimeField()),
                ('updatedOn', models.DateTimeField()),
            ],
        ),
    ]
